<?xml version="1.0" encoding="utf-8" ?>
<configuration>
    <configSections>
        <sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" >
            <section name="iPad_Launcher.My.MySettings" type="System.Configuration.ClientSettingsSection, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false" />
        </sectionGroup>
    </configSections>
    <system.diagnostics>
        <sources>
            <!-- This section defines the logging configuration for My.Application.Log -->
            <source name="DefaultSource" switchName="DefaultSwitch">
                <listeners>
                    <add name="FileLog"/>
                    <!-- Uncomment the below section to write to the Application Event Log -->
                    <!--<add name="EventLog"/>-->
                </listeners>
            </source>
        </sources>
        <switches>
            <add name="DefaultSwitch" value="Information" />
        </switches>
        <sharedListeners>
            <add name="FileLog"
                 type="Microsoft.VisualBasic.Logging.FileLogTraceListener, Microsoft.VisualBasic, Version=8.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a, processorArchitecture=MSIL"
                 initializeData="FileLogWriter"/>
            <!-- Uncomment the below section and replace APPLICATION_NAME with the name of your application to write to the Application Event Log -->
            <!--<add name="EventLog" type="System.Diagnostics.EventLogTraceListener" initializeData="APPLICATION_NAME"/> -->
        </sharedListeners>
    </system.diagnostics>
    <userSettings>
        <iPad_Launcher.My.MySettings>
            <setting name="AAicon" serializeAs="String">
                <value />
            </setting>
            <setting name="AApath" serializeAs="String">
                <value />
            </setting>
            <setting name="BAicon" serializeAs="String">
                <value />
            </setting>
            <setting name="BApath" serializeAs="String">
                <value />
            </setting>
            <setting name="CAicon" serializeAs="String">
                <value />
            </setting>
            <setting name="CApath" serializeAs="String">
                <value />
            </setting>
            <setting name="DAicon" serializeAs="String">
                <value />
            </setting>
            <setting name="DApath" serializeAs="String">
                <value />
            </setting>
            <setting name="EAicon" serializeAs="String">
                <value />
            </setting>
            <setting name="EApath" serializeAs="String">
                <value />
            </setting>
            <setting name="FAicon" serializeAs="String">
                <value />
            </setting>
            <setting name="FApath" serializeAs="String">
                <value />
            </setting>
            <setting name="ABicon" serializeAs="String">
                <value />
            </setting>
            <setting name="ABpath" serializeAs="String">
                <value />
            </setting>
            <setting name="BBicon" serializeAs="String">
                <value />
            </setting>
            <setting name="BBpath" serializeAs="String">
                <value />
            </setting>
            <setting name="CBicon" serializeAs="String">
                <value />
            </setting>
            <setting name="CBpath" serializeAs="String">
                <value />
            </setting>
            <setting name="DBicon" serializeAs="String">
                <value />
            </setting>
            <setting name="DBpath" serializeAs="String">
                <value />
            </setting>
            <setting name="EBicon" serializeAs="String">
                <value />
            </setting>
            <setting name="EBpath" serializeAs="String">
                <value />
            </setting>
            <setting name="FBicon" serializeAs="String">
                <value />
            </setting>
            <setting name="FBpath" serializeAs="String">
                <value />
            </setting>
            <setting name="ACicon" serializeAs="String">
                <value />
            </setting>
            <setting name="ACpath" serializeAs="String">
                <value />
            </setting>
            <setting name="BCicon" serializeAs="String">
                <value />
            </setting>
            <setting name="BCpath" serializeAs="String">
                <value />
            </setting>
            <setting name="CCicon" serializeAs="String">
                <value />
            </setting>
            <setting name="CCpath" serializeAs="String">
                <value />
            </setting>
            <setting name="DCicon" serializeAs="String">
                <value />
            </setting>
            <setting name="DCpath" serializeAs="String">
                <value />
            </setting>
            <setting name="ECicon" serializeAs="String">
                <value />
            </setting>
            <setting name="ECpath" serializeAs="String">
                <value />
            </setting>
            <setting name="FCicon" serializeAs="String">
                <value />
            </setting>
            <setting name="FCpath" serializeAs="String">
                <value />
            </setting>
            <setting name="ADicon" serializeAs="String">
                <value />
            </setting>
            <setting name="ADpath" serializeAs="String">
                <value />
            </setting>
            <setting name="BDicon" serializeAs="String">
                <value />
            </setting>
            <setting name="BDpath" serializeAs="String">
                <value />
            </setting>
            <setting name="CDicon" serializeAs="String">
                <value />
            </setting>
            <setting name="CDpath" serializeAs="String">
                <value />
            </setting>
            <setting name="DDicon" serializeAs="String">
                <value />
            </setting>
            <setting name="DDpath" serializeAs="String">
                <value />
            </setting>
            <setting name="EDicon" serializeAs="String">
                <value />
            </setting>
            <setting name="EDpath" serializeAs="String">
                <value />
            </setting>
            <setting name="FDicon" serializeAs="String">
                <value />
            </setting>
            <setting name="FDpath" serializeAs="String">
                <value />
            </setting>
            <setting name="AEicon" serializeAs="String">
                <value />
            </setting>
            <setting name="AEpath" serializeAs="String">
                <value />
            </setting>
            <setting name="BEicon" serializeAs="String">
                <value />
            </setting>
            <setting name="BEpath" serializeAs="String">
                <value />
            </setting>
            <setting name="CEicon" serializeAs="String">
                <value />
            </setting>
            <setting name="CEpath" serializeAs="String">
                <value />
            </setting>
            <setting name="DEicon" serializeAs="String">
                <value />
            </setting>
            <setting name="DEpath" serializeAs="String">
                <value />
            </setting>
            <setting name="EEicon" serializeAs="String">
                <value />
            </setting>
            <setting name="EEpath" serializeAs="String">
                <value />
            </setting>
            <setting name="FEicon" serializeAs="String">
                <value />
            </setting>
            <setting name="FEpath" serializeAs="String">
                <value />
            </setting>
            <setting name="AFicon" serializeAs="String">
                <value />
            </setting>
            <setting name="AFpath" serializeAs="String">
                <value />
            </setting>
            <setting name="BFicon" serializeAs="String">
                <value />
            </setting>
            <setting name="BFpath" serializeAs="String">
                <value />
            </setting>
            <setting name="CFicon" serializeAs="String">
                <value />
            </setting>
            <setting name="CFpath" serializeAs="String">
                <value />
            </setting>
            <setting name="DFicon" serializeAs="String">
                <value />
            </setting>
            <setting name="DFpath" serializeAs="String">
                <value />
            </setting>
            <setting name="EFicon" serializeAs="String">
                <value />
            </setting>
            <setting name="EFpath" serializeAs="String">
                <value />
            </setting>
            <setting name="FFicon" serializeAs="String">
                <value />
            </setting>
            <setting name="FFpath" serializeAs="String">
                <value />
            </setting>
            <setting name="AGicon" serializeAs="String">
                <value />
            </setting>
            <setting name="AGpath" serializeAs="String">
                <value />
            </setting>
            <setting name="BGicon" serializeAs="String">
                <value />
            </setting>
            <setting name="BGpath" serializeAs="String">
                <value />
            </setting>
            <setting name="CGicon" serializeAs="String">
                <value />
            </setting>
            <setting name="CGpath" serializeAs="String">
                <value />
            </setting>
            <setting name="DGicon" serializeAs="String">
                <value />
            </setting>
            <setting name="DGpath" serializeAs="String">
                <value />
            </setting>
            <setting name="EGicon" serializeAs="String">
                <value />
            </setting>
            <setting name="EGpath" serializeAs="String">
                <value />
            </setting>
            <setting name="FGicon" serializeAs="String">
                <value />
            </setting>
            <setting name="FGpath" serializeAs="String">
                <value />
            </setting>
            <setting name="AHicon" serializeAs="String">
                <value />
            </setting>
            <setting name="AHpath" serializeAs="String">
                <value />
            </setting>
            <setting name="BHicon" serializeAs="String">
                <value />
            </setting>
            <setting name="BHpath" serializeAs="String">
                <value />
            </setting>
            <setting name="CHicon" serializeAs="String">
                <value />
            </setting>
            <setting name="CHpath" serializeAs="String">
                <value />
            </setting>
            <setting name="DHicon" serializeAs="String">
                <value />
            </setting>
            <setting name="DHpath" serializeAs="String">
                <value />
            </setting>
            <setting name="EHicon" serializeAs="String">
                <value />
            </setting>
            <setting name="EHpath" serializeAs="String">
                <value />
            </setting>
            <setting name="FHicon" serializeAs="String">
                <value />
            </setting>
            <setting name="FHpath" serializeAs="String">
                <value />
            </setting>
            <setting name="AIicon" serializeAs="String">
                <value />
            </setting>
            <setting name="AIpath" serializeAs="String">
                <value />
            </setting>
            <setting name="BIicon" serializeAs="String">
                <value />
            </setting>
            <setting name="BIpath" serializeAs="String">
                <value />
            </setting>
            <setting name="CIicon" serializeAs="String">
                <value />
            </setting>
            <setting name="CIpath" serializeAs="String">
                <value />
            </setting>
            <setting name="DIicon" serializeAs="String">
                <value />
            </setting>
            <setting name="DIpath" serializeAs="String">
                <value />
            </setting>
            <setting name="EIicon" serializeAs="String">
                <value />
            </setting>
            <setting name="EIpath" serializeAs="String">
                <value />
            </setting>
            <setting name="FIicon" serializeAs="String">
                <value />
            </setting>
            <setting name="FIpath" serializeAs="String">
                <value />
            </setting>
            <setting name="pass" serializeAs="String">
                <value />
            </setting>
        </iPad_Launcher.My.MySettings>
    </userSettings>
</configuration>
